Loading...
Searching...
No Matches
ranges::actions::join_fn Struct Reference
Inheritance diagram for ranges::actions::join_fn:

## Public Member Functions

template<typename Rng > requires input_range<Rng> && input_range<range_value_t<Rng>> && semiregular<join_action_value_t_<Rng>>
join_action_value_t_< Rng > | operator() (Rng &&rng) const

## Related Symbols

(Note that these are not member symbols.)
constexpr action_closure< join_fn > | join {}

## Friends And Related Symbol Documentation

## join

constexpr action_closure<join_fn> join {}

related

See also
  action_closure